# Copyright (C) 2001-2011, Parrot Foundation.

=head1 NAME

winxed.pod - The Winxed Language

=head1 SYNOPSIS

winxed [option] [program] [args]

=head1 DESCRIPTION

This is Winxed, a High Level Language (HLL) that is packaged with Parrot
for tool, library and language development.

Winxed is Javascript-ish. If you are looking for something more Perl-ish,
you want NQP.

=head2 Command line otions

    '-c'        : is used to compile to pir.
    '-e==s'     : is used to evaluate.
    '-o==s'     : is used to get Object name.
    '-target=s' : is used to set target type.
    '-L=s'      : is used to add to parrot library search path.
    '-I=s'      : is used to add to parrot include search path.
    '-X=s'      : is used to add to parrot dyntex search path.
    '--debug'   : is used to set debug mode.
    '--nowarn'  : is used to hide warnings.
    '--noan'    : is used to hide code annotations.
    '--help'    : is used to show help for options.
    '--version' : is used to show the version of winxed and exit.

=head1 HELP

For more help or any other question you go to L<http://parrot.org> or
L<http://github.com/parrot/parrot>.Or you can send email to 'parrot-dev@parrot.org'.
You are also invited to join the #parrot IRC channel on irc.parrot.org.

=cut
